Package: groovy.org.codenarc.rule.unnecessary

## [Groovy] Class UnnecessaryDefInVariableDeclarationAstVisitor

- groovy.org.codenarc.rule.unnecessary.UnnecessaryDefInVariableDeclarationAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitExpressionStatement(org.codehaus.groovy.ast.stmt.ExpressionStatement statement)`

- - ### Method Detail

    - #### @Override void visitExpressionStatement(org.codehaus.groovy.ast.stmt.ExpressionStatement statement)